Bug 976705 - The 404 not found page under https://<server>/ is not correctly displayed on safari5.
The 404 not found page under https://<server>/ is not correctly displayed on ...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Steve Goodwin
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-21 04:39 EDT by Yujie Zhang
Modified: 2015-05-14 21:28 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-22 11:17:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
display on safari (323.07 KB, image/png)
2013-06-21 04:39 EDT, Yujie Zhang
no flags Details

  None (edit)
Description Yujie Zhang 2013-06-21 04:39:44 EDT
Created attachment 763703 [details]
display on safari

Description of problem:

Visit https://<server>/asfa on safari, it will return 404 not found page, and  the display is not correct.

Version-Release number of selected component (if applicable):
INT(devenv_3395)
STG

How reproducible:
always

Steps to Reproduce:
1.Visit https://<server>/random
2.
3.

Actual results:

Go to 404 not found page, and the display is not correct on safari.Details see in attachment please.

Expected results:

The 404 not found page should be correct on safari.

Additional info:
Comment 1 Clayton Coleman 2013-06-21 09:21:25 EDT
Does not block release.
Comment 2 openshift-github-bot 2013-07-09 21:10:00 EDT
Commit pushed to master at https://github.com/openshift/li

https://github.com/openshift/li/commit/2f4d1b57ed5da5994445fb6adacf06a202f44470
Fix for Bug 976705 giving specific height and width along with max-height to svg and parent container

Fix: dropdown menus with nested ul were incorrectly using Helvetica Nueve instead of Overpass. Added css rule to correct.
Comment 3 Yujie Zhang 2013-07-10 22:55:31 EDT
Tested on INT(devenv_3481), the 404 error page can be displayed correctly on safari, so verify this bug, thanks.

Note You need to log in before you can comment on or make changes to this bug.